% \documentclass[a4wide,10pt]{sr56cbook}
\documentclass[10pt,twoside,a4wide,openright,twoside,BCOR=12.5mm]{scrbook}
\usepackage[utf8x]{inputenc}

\include{definitions}

\begin{document}

\include{titlepage}
\cleardoublepage
\include {Introduction}
\include {ROOT_as_calculator}
\include {your_first_ROOT_macro}
\include {graphs}
\include {histograms}
\include {fileio}
\include {functions_and_parameter_estimation}
\include {root_in_python}
\include {TheEnd}

\appendix
\include{RooFiLab}
\include{cheatsheet_appendix}
\include{most_relevant_classes}
\tableofcontents

\begin{thebibliography}{99}
 \bibitem{ROOT} ReneBrun and Fons~Rademakers, \textit{ROOT - An Object Oriented Data Analysis Framework}, 
  Proceedings AIHENP'96 Workshop, Lausanne, 
  Sep. 1996, Nucl. Inst. and Meth. in Phys. Res. A 389 (1997) 81-86. 
  See also \url{http://root.cern.ch}.
 \bibitem{ROOT_Users_Guide} \url{http://root.cern.ch/drupal/content/users-guide}
 \bibitem{ROOT_Class_Reference} \url{http://root.cern.ch/drupal/content/reference-guide}
 \bibitem{cint} \url{http://root.cern.ch/drupal/content/cint}
\bibitem{bib-pyroot} \url{http://root.cern.ch/drupal/category/package-context/pyroot}
 \bibitem{MersenneTwister} \url{http://www.math.keio.ac.jp/~matumoto/emt.html}
\end{thebibliography}



\end{document}
